\documentclass[12pt]{article}
\usepackage[dvips]{epsfig,graphicx,color}
\usepackage{times}
%\usepackage{jtb}
%\topmargin 0.0cm \oddsidemargin 0.2cm \textwidth 16cm \textheight 21cm \footskip 1.0cm
\topmargin -2.0cm \oddsidemargin-2.5cm \textwidth 20.5cm \textheight 27cm 
%\footskip 1.0cm
%Referenz auf Gleichungen und Abbildungen
\newcommand{\gl}[1]{Eq.\,(\ref{#1})}
\newcommand{\gln}[2]{Eqs.\,(\ref{#1}) and (\ref{#2})}
\newcommand{\ab}[1]{Figure \ref{#1}}
\newcommand{\abn}[2]{Figures \ref{#1} and \ref{#2}}
\newcommand{\ta}[1]{Table \ref{#1}}
\newcommand{\se}[1]{Section \ref{#1}}

\newcommand{\be}[1]{\begin{eqnarray}\label{#1}}
\newcommand{\ee}{\end{eqnarray}}

\newcommand{\bc}{$\beta$-cell}
\newcommand{\bcs}{$\beta$-cells}
\newcommand{\tnf}{TNF-$\alpha$}
\pagestyle{empty}
\begin{document}
%
%\vspace*{4cm}
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=7cm]{./default/voldec205.eps}
\includegraphics[width=7cm]{./default/ssumout.eps}
\includegraphics[width=7cm]{./default/nhaffin_c.eps}
\includegraphics[width=7cm]{./default/recycling.eps}
\includegraphics[width=7cm]{./default/dz2lznoapoz.eps}
\includegraphics[width=7cm]{./hadec205/dz2lzdata.eps}
\caption[]{Population kinetics.}
\end{center}
\end{figure}
%
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=7cm]{./hapadz/ncellzone.eps}
\includegraphics[width=7cm]{./hapalz/ncellzone.eps}
\caption[]{Motility.}
\end{center}
\end{figure}
%
%
%\vspace*{4cm}
%\begin{figure}[ht!]
%\begin{center}
%\includegraphics[width=7cm]{./default/xsumbc_ig.eps}
%\includegraphics[width=7cm]{./default/xsumbc_igfrac.eps}
%\includegraphics[width=7cm]{./default/xsumout_ig.eps}
%\includegraphics[width=7cm]{./default/dz2lz_ig_smooth.eps}
%\includegraphics[width=7cm]{./default/xaff_ig.eps}
%\includegraphics[width=7cm]{./default/xapo_ig_smooth.eps}
%\caption[]{Class switching.}
%\end{center}
%\end{figure}
%
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=7cm]{./default/saffin.eps}
\includegraphics[width=7cm]{./default/shaffin_c.eps}
\includegraphics[width=7cm]{./default/aff_bc.eps}
\includegraphics[width=7cm]{./default/aff_out.eps}
\caption[]{Affinity maturation.}
\end{center}
\end{figure}
%
%
%\begin{figure}[ht!]
%\begin{center}
%\includegraphics[width=7cm]{./default/gcbc_hamming.eps}
%%\includegraphics[width=7cm]{gcbc_hamming_mean.eps}
%\includegraphics[width=7cm]{./default/gcbc_affinity.eps}
%%\includegraphics[width=7cm]{gcbc_affinity_mean.eps}
%\includegraphics[width=7cm]{./default/mutation_histo.eps}
%\caption[]{Affinity and mutation histograms.}
%\end{center}
%\end{figure}
%
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=7cm]{./default/ag_collected.eps}
\includegraphics[width=7cm]{./default/ag_endhisto.eps}\\
\includegraphics[width=7cm]{./default/fracFDCco.eps}
\includegraphics[width=7cm]{./default/fdcencount.eps}\\
\includegraphics[width=7cm]{./default/FDCemptysites.eps}
\includegraphics[width=7cm]{./default/FDCagfailure.eps}\\
\caption[]{Contacts of BCs with FDCs.}
\end{center}
\end{figure}
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=8cm]{./default/fracapobc_smooth.eps}
\includegraphics[width=8cm]{./default/antigen.eps}
\includegraphics[width=8cm]{./default/BsearchTtime.eps}
\includegraphics[width=8cm]{./default/BsearchTtime_t.eps}
\includegraphics[width=7cm]{./default/BsearchTtime_sel_days.eps}
\caption[]{Apoptosis, free antigen, Tfh search time attributed to B cells,
time evolution of particular frequency of Tfh search periods in selected B cells.}
\end{center}
\end{figure}
%
\begin{figure}[ht!]
\begin{center}
%\includegraphics[width=7cm]{./default/selprob_aff.eps}
\includegraphics[width=7cm]{./default/LZclock_Tselect_aff.eps}
\includegraphics[width=7cm]{./default/FracHA_Tselect_selspeed.eps}
\includegraphics[width=7cm]{./default/FracHA_LZtime_atdays.eps}\\
\includegraphics[width=7cm]{./default/aff_LZclock_corrday7.eps}
\includegraphics[width=7cm]{./default/pMHC_LZclock_corrday7.eps}
\caption[]{Affinity dependent LZ passage times of selected and unselected B cells.}
\end{center}
\end{figure}
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=7cm]{./default/aff_pMHC_corr.eps}
\includegraphics[width=7cm]{./default/aff_AUC_corr.eps}
\includegraphics[width=7cm]{./default/pMHC_AUC_corr.eps}
\includegraphics[width=7cm]{./default/aff_LZclock_corr.eps}
\includegraphics[width=7cm]{./default/pMHC_LZclock_corr.eps}
\caption[]{Correlation between affinity, pMHC, time spent in the LZ until selection,
Tfh signal at time of selection, and AUC of the Tfh signal.}
\end{center}
\end{figure}
%
\begin{figure}[ht!]
\vspace*{-5mm}
\begin{center}
\includegraphics[width=8cm]{./default/BinteractTtime.eps}
\includegraphics[width=8cm]{./default/BinteractTtime_t.eps}
\includegraphics[width=8cm]{./default/TFHsignalintensityK.eps}
\includegraphics[width=8cm]{./default/TFHsignalintensity.eps}
\vspace*{-3mm}
\caption[]{
B-Tfh interaction times; Tfh-signalling intensity to B cells.
Signalling intensity is determined by the duration of B-Tfh-interaction.
The K value denotes the pMHC expression on B cells at which Tfh signal delivery is
half maximal. Signalling intensity is controlled by a multiplicative factor,
where a factor of one means no modulation, i.e.~signals equal to
the time of polarised binding.}
\end{center}
\end{figure}
%
\begin{figure}[ht!]
\vspace*{-5mm}
\begin{center}
\includegraphics[width=8cm]{./default/TimeBetweenTbindings.eps}
\includegraphics[width=8cm]{./default/TimeBetweenTbindings_t.eps}
\includegraphics[width=8cm]{./default/nTCcontacts.eps}
\includegraphics[width=8cm]{./default/nTCcontacts_t.eps}
\includegraphics[width=8cm]{./default/tc.eps}
\includegraphics[width=8cm]{./default/fracTFHco.eps}
\vspace*{-3mm}
\caption[]{Time between two consecutive B-Tfh-binding events;
number of contacts to Tfh; 
number of Tfh bound to a determined number of B cells;
fraction of B cells bound to Tfh.}
\end{center}
\end{figure}
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=8cm]{./default/pMHCatFateDecision.eps}
\includegraphics[width=8cm]{./default/pMHCatFateDecision_t.eps}
\includegraphics[width=8cm]{./default/TfhSignalAtSelection.eps}
\includegraphics[width=8cm]{./default/TfhSignalAtSelection_t.eps}
\caption[]{Analysis of pMHC and Tfh signals at the time of selection:
pMHC; level of Tfh signals.}
\end{center}
\end{figure}
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=8cm]{./default/TfhSignalSpeed.eps}
\includegraphics[width=8cm]{./default/TfhSignalSpeed_t.eps}
\includegraphics[width=8cm]{./default/TFHsignalAUC.eps}
\includegraphics[width=8cm]{./default/TFHsignalAUC_t.eps}
\caption[]{Analysis of Tfh signals at the time of selection:
speed of Tfh signal acquisition; AUC of Tfh signals.}
\end{center}
\end{figure}
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=9cm]{./default/cMycAtSelection.eps}
\includegraphics[width=9cm]{./default/cMycAtSelection_t.eps}
\includegraphics[width=9cm]{./default/cMycAtSelection_frac.eps}
\caption[]{cMyc signals at the time of selection.}
\end{center}
\end{figure}
%
\begin{figure}[ht!]
\begin{center}
\vspace*{-5cm}
\includegraphics[width=9cm]{./default/mTORatSelection.eps}
\includegraphics[width=9cm]{./default/mTORatSelection_t.eps}
\includegraphics[width=9cm]{./default/mTORatSelection_frac.eps}
\caption[]{mTOR signals at the time of selection.}
\end{center}
\end{figure}
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=9cm]{./default/FoxoTimeCourse_day7.eps}
\includegraphics[width=9cm]{./default/cMycTimeCourse_day7.eps}
\includegraphics[width=9cm]{./default/mTORTimeCourse_day7.eps}
\caption[]{Foxo, cMyc, and mTOR time courses of single cells at day 7 of the reaction.}
\end{center}
\end{figure}
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=7cm]{./default/ndivtime.eps}
\includegraphics[width=7cm]{./default/ndivhisto.eps}
\caption[]{Division numbers attributed to B cells.}
\end{center}
\end{figure}
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=7cm]{./default/mutation_time.eps}
\includegraphics[width=7cm]{./default/mutation_set.eps}
\includegraphics[width=7cm]{./default/mutation.eps}
\includegraphics[width=7cm]{./default/mutation_out_histo.eps}
\includegraphics[width=7cm]{./default/cellcycle_durations.eps}
\caption[]{Analysis of mutations in BC and output cells.}
\end{center}
\end{figure}
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=8cm]{./default/xlogbcaff_day3.eps}
\includegraphics[width=8cm]{./default/xlogbcaff_day5.eps}
\includegraphics[width=8cm]{./default/xlogbcaff_day7.eps}
\includegraphics[width=8cm]{./default/xlogbcaff_day9.eps}
\includegraphics[width=8cm]{./default/xlogbcaff_day11.eps}
\includegraphics[width=8cm]{./default/xlogbcaff_day21.eps}
\caption[]{BC affinity to multiple antigens.}
\end{center}
\end{figure}
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=6cm]{./default/hill_mTOR_BCR.eps}
\includegraphics[width=6cm]{./default/hill_cMyc_FoxO.eps}\\
\includegraphics[width=6cm]{./default/hill_FoxO_BCR.eps}
\includegraphics[width=6cm]{./default/hill_FoxO_pMHC.eps}
\includegraphics[width=6cm]{./default/hill_FoxOdeflection_pMHC.eps}\\
\includegraphics[width=6cm]{./default/hill_BTtime_pMHC.eps}
\includegraphics[width=6cm]{./default/hill_TFHsignal_pMHC.eps}
\includegraphics[width=6cm]{./default/hill_DND_X.eps}
\caption[]{./default/hill functions of B cell selection.}
\end{center}
\end{figure}
%

\end{document}
